#!/bin/sh
##
##  flowscan-queue -- flowscan(1) queuing helper
##

for file in "$@"; do
    if [ ! -f $file ]; then
        echo "flowscan-queue: flow file \"$file\" not found" 1>&2
        continue
    fi
    cp $file @l_prefix@/var/flowscan/queue/
done


